{
    onStart(source) {
      this.add("-ability", source, "Stasis Field");
      this.field.addPseudoWeather("stasisroom");
    },
    flags: {},
    name: "Stasis Field",
    rating: 3.5,
    num: -32086
}